<mat-tab-group class="mat-elevation-z4">
  <mat-tab label="Backend">
    <div #swagger_backend></div>
  </mat-tab>
  <mat-tab label="StepFlow">
    <div #swagger_stepflow></div>
  </mat-tab>
</mat-tab-group>
